@media (min-width: 768px) {
    .our-carers .swiper-pagination {
        display: none;
    }
    .care-team-image {
        border-radius: 25px;
        height: 452px;
        object-fit: cover;
        object-position: top center;
    }
}

@media (min-width: 992px) {
    .modal-lg {
        max-width: 1040px;
    }
}

@media (min-width: 1200px) {
    .collection-slider--container {
        max-width: 100%;
        margin-left: auto;
    }
}

@media (min-width: 1400px) {
    .collection-slider--container {
        max-width: calc(100vw - (100vw - 1300px)/2);
        margin-left: calc((100vw - 1275px)/2);
    }
}

@media (min-width: 1600px) {
    .care-team-image {
        height: 432px;
    }
    .container-xxl {
        max-width: 1540px;
    }

    .collection-slider--container {
        max-width: calc(100vw - (100vw - 1530px)/2);
        margin-left: calc((100vw - 1530px)/2);
    }

    .g-30 {
        --bs-gutter-x: 3.438rem;
        --bs-gutter-y: 0;
    }
}

/*  */
@media (max-width: 1900px) {
    .button-gap-banner {
        flex-direction: column;
        align-items: flex-start !important;
        gap: 35px;
    }

    .banner-point .btn {
        font-size: 24px;
        line-height: 26px;
        letter-spacing: 0.185614px;
        gap: 20px;
    }

    .we-help-box-content p br {
        display: none;
    }

    .we-help-row .we-help-box {
        gap: 35px;
        align-items: stretch !important;
    }
}

@media (max-width: 1600px) {
    h1 {
        font-size: 48px;
        line-height: 53px;
        letter-spacing: 0.263248px;
        margin-bottom: 24px;
    }

    h2 {
        font-size: 40px;
        line-height: 44px;
        letter-spacing: 0.263248px;
    }

    .canvas-inner p {
        letter-spacing: 0.279184px;
        font-size: 16px;
        line-height: 24px;
    }

    .modal-body {
        padding-left: 45px;
        padding-right: 45px;
    }

    .more-modal-data p {
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0.263248px;
        margin-bottom: 5px;
    }
}

@media (max-width: 1399px) {
    .push-left-content {
        padding-left: 30px;
    }

}

@media (max-width: 1199px) {
    .we-help-box-col:last-child {
        display: none;
    }

    .we-help-box-col:nth-last-child(2) {
        margin-bottom: 0;
    }

    .zoom-swiper::before,
    .zoom-swiper::after {
        max-width: 150px;
    }
}

@media (max-width: 991px) {
    .desktop-img {
        width: 100%;
    }

    .push-left-content {
        padding-right: 30px;
        margin-bottom: 36px;
    }

    .mobile-banner-shape {
        position: absolute;
        left: 0;
        right: 0;
        bottom: -7%;
        width: 100%;
    }

    .bt-shape-space {
        padding-bottom: 70px;
    }

    .banner-point::after {
        content: '';
        background-color: #fff;
        width: 100%;
        height: 400px;
        position: absolute;
        left: 0;
        right: 0;
        bottom: -40px;
        z-index: 1;
    }

    .banner-point {
        position: relative;
    }

    p {
        font-size: 16px;
        line-height: 23px;
        letter-spacing: 0.263248px;
    }

    .push-left-content {
        padding-top: 60px;
    }

    .help-title-group h2 {
        font-family: 'Proxima Nova Rg';
    }

    .we-help-box-content p {
        font-size: 18px;
        line-height: 25px;
        letter-spacing: 0.257282px;
    }

    .home-care {
        padding: 55px 0;
    }

    .home-care-info .home-cate-title {
        margin-bottom: 24px;
    }

    .single-line-para {
        display: none;
    }

    .our-carers .swiper-button-next,
    .our-carers .swiper-button-prev {
        display: none;
    }

    .our-carers,
    .can-trust {
        padding: 70px 0;
    }

    .slider-container,
    .can-trust {
        padding-right: 30px;
        padding-left: 30px;
    }

    .home-care {
        padding-left: 18px;
        padding-right: 18px;
    }

    .more-modal-data h3 {
        color: #37C1C6;
    }

    .push-left,
    .home-care-info,
    .wall-list {
        max-width: 100%;
    }


}

@media (max-width: 767px) {
    .flex-four-box{
        padding-bottom: 0;
    }

    .home-care .text-thin-para {
        font-size: 20px;
        line-height: 28px;
        letter-spacing: 0.263248px;
        max-width: 362px;
        margin: 0 auto;
    }

    .single-image img {
        max-width: 110px;
        width: 100%;
        height: auto;
    }

    .max-fold {
        text-align: center;
    }

    .button-location-mobile {
        position: fixed;
        z-index: 2;
        left: 0;
        right: 0;
        bottom: 12px;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .banner-point .btn {
        font-size: 18px;
        line-height: 22px;
        margin: 0 auto;
        width: calc(100% - 96px);
        gap: 16px;
        display: inline-flex;
    }

    .main-header {
        padding: 12px 0;
    }

    .logo img {
        max-width: 140px;
    }

    .dummy-btn-row .btn-dummy {
        width: calc(100% - 80px);
        margin: 0 auto;
    }

    .care-team-group,
    .home-cate-title {
        text-align: center;
    }

    .care-team-group p {
        font-size: 20px;
        line-height: 28px;
        letter-spacing: 0.263248px;
        margin-bottom: 22px;
    }

    .care-team .shape-area {
        width: calc(100% - 36px);
        margin: 0 auto;
    }

    .care-team .shape-area .shape-position {
        transform: scale(1.15);
        position: absolute;
        bottom: -20px;
    }

    .care-team {
        padding: 44px 0 54px;
    }

    .we-help {
        padding: 70px 18px 53px;
    }

    .we-help-row .we-help-box {
        flex-direction: column;
    }

    .we-help-row .we-help-box img {
        height: 107px;
        object-fit: cover;
        width: 100%;
        max-width: 100%;
        object-position: center -20px;
    }

    .we-help-box-content {
        padding: 0 22px 30px 22px;
        text-align: center;
    }

    .wall-list .wall-area {
        flex-direction: column;
        gap: 8px;
        padding: 8px;
        text-align: center;
        margin-bottom: 16px;
    }

    .wall-area:nth-child(2) .wall-content {
        max-width: 280px;
    }

    .wall-area:nth-child(3) .wall-content {
        max-width: 230px;
    }

    .wall-area:nth-child(4) .wall-content {
        max-width: 260px;
    }

    .home-care {
        overflow: hidden;
        padding: 55px 0 35px;
    }

    .home-care-shape {
        transform: scale(1.1);
        bottom: -25px;
    }

    .wall-list {
        margin-bottom: 60px;
    }

    .canvas-inner {
        padding: 30px;
    }

    .canvas-inner p {
        -webkit-line-clamp: 16;
        height: 384px;
    }

    .zoom-swiper {
        padding-bottom: 45px;
    }

    .zoom-swiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background: #838383;
    }

    .trust-center {
        text-align: center;
        margin-bottom: 70px;
    }

    .trust-center h2 span {
        display: block;
        width: 100%;
    }

    .can-trust p {
        letter-spacing: 0.263248px;
        font-size: 20px;
        line-height: 28px;
    }

    .cqc-image {
        margin: 0 auto;
        display: block;
        max-width: 334px;
        width: 100%;
    }

    .last-footer .footer-shape {
        width: 85%;
        right: 0;
    }

    .last-footer .text-end .footer-shape {
        /* right: -13%; */
        margin-bottom: 45px;
    }

    .footer-logo img {
        max-width: 287px;
    }

    .zoom-swiper::after,
    .zoom-swiper::before {
        content: none;
    }

    .button-gap-banner {
        align-items: center !important;
    }

    /* contact css */
    body .gform-theme--foundation fieldset.gfield--type-checkbox {
        grid-column: span 12;
        margin-top: 12px;
    }

    body .gform-theme--foundation .gform_fields {
        gap: 8px !important;
    }

    body .gform-theme--framework input[type="submit"] {
        width: 100% !important;
    }

    body footer {
        padding-bottom: 100px;
    }

    /* End of contact css */

    .banner-point .btn img {
        width: 18px;
    }

    .form-speak-card {
        background: transparent;
        box-shadow: none;
        border-radius: 30px;
        padding: 0 18px;
    }

    body .form-speak-card .gform-theme--framework .gfield--type-choice .gfield_checkbox label.gform-field-label {
        color: #fff;
    }

    p.profes-foot {
        display: none;
    }

    .care-form {
        margin: 0 0 40px;
        padding: 0 18px;
    }

    .desktop-none {
        display: block;
    }

    .mobile-none {
        display: none;
    }

    body .gform-theme--framework input[type="text"],
    body .gform-theme--framework input[type="email"],
    body .gform-theme--framework input[type="email"],
    body .gform-theme--framework input[type="tel"],
    body .gform-theme--framework textarea {
        padding-left: 13px;
    }

    body .select2-container--default .select2-selection--single {
        padding-left: 5px;
    }

    .last-footer{
        margin-top: 45px;
    }
}

@media (max-width: 425px) {

    h1 {
        font-size: 39px;
        line-height: 44px;
    }
}

@media (max-width: 400px) {
    .mobile-banner-shape {
        bottom: -5%;
    }

    .dummy-btn-row .btn-dummy {
        font-size: 16px;
    }

    h2 {
        font-size: 36px;
        line-height: 42px;
    }
}

@media (max-width: 359px) {
    .mobile-banner-shape {
        bottom: -3%;
    }
}